extends  ../_skeleton

//- Includes
include ../components/_ui-card

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Tabs and Accordions'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	// Tabs
	section.section.section-md.bg-default.text-center
		.container
			h2 Tabs & Accordions
			.divider-lg
			p.big With modern and intuitive interface of tabs and accordions, you can
				br.d-none.d-md-inline
				| control content to be organised within a single frame.
		.container
			.row.justify-content-center
				.col-xl-10
					h4.heading-title Horizontal Tabs
					// Bootstrap tabs 
					#tabs-1.tabs-custom.tabs-horizontal.tabs-corporate
						// Nav tabs
						ul.nav.nav-tabs
							li.nav-item(role='presentation'): a.nav-link.active(href='#tabs-1-1' data-toggle='tab') Tab 1
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-1-2' data-toggle='tab') Tab 2
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-1-3' data-toggle='tab') Tab 3
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-1-4' data-toggle='tab') Tab 4

						// Tab panes
						.tab-content
							div#tabs-1-1.tab-pane.fade.show.active
								p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly.  
								p Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site.

							div#tabs-1-2.tab-pane.fade
								p The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click.  
								p We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us in the informal environments where we can have a dialogue instead of just a narrative like that.  With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. 

							div#tabs-1-3.tab-pane.fade
								p We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers.  
								p Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us.

							div#tabs-1-4.tab-pane.fade
								p Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly.  
								p You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site.

	hr

	// Vertical Tabs
	section.section.section-lg.bg-default.text-center
		.container
			h4.heading-title Vertical Tabs
			.row
				.col-xl-11
					// Bootstrap tabs
					#tabs-2.tabs-custom.tabs-vertical.tabs-corporate
						// Nav tabs
						ul.nav.nav-tabs
							li.nav-item(role='presentation'): a.nav-link.active(href='#tabs-2-1' data-toggle='tab') Tab 1
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-2-2' data-toggle='tab') Tab 2
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-2-3' data-toggle='tab') Tab 3
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-2-4' data-toggle='tab') Tab 4
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-2-5' data-toggle='tab') Tab 5

						// Tab panes
						.tab-content
							div#tabs-2-1.tab-pane.fade.show.active
								p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly.  
								p Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site.

							div#tabs-2-2.tab-pane.fade
								p The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click.  
								p We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us in the informal environments where we can have a dialogue instead of just a narrative like that.  With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. 

							div#tabs-2-3.tab-pane.fade
								p We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers.  
								p Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us.

							div#tabs-2-4.tab-pane.fade
								p Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly.  
								p You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site.

							div#tabs-2-5.tab-pane.fade
								p The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click.  
								p We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us in the informal environments where we can have a dialogue instead of just a narrative like that.  With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers.

	// Accordion
	section.section.section-md.bg-gray-100.text-center
		.container
			.row.justify-content-center
				.col-lg-9.col-xl-7
					h4.heading-title Accordion
					// Bootstrap collapse
					#accordion1.card-group-custom.card-group-corporate(role='tablist' aria-multiselectable='false')
						+card({
							show: true,
							cardClass: 'card-corporate',
							parentId: 'accordion1',
							number: '1',
							header: 'Can I track my order?'
						})
							p Yes, you can! After placing your order you will receive an order confirmation via email. Each order starts production 15 minutes after your order is placed. Within a few hours of you placing your order, you will receive an expected delivery time. When the order will be ready for delivery, you will receive another email with the tracking number and a link to trace the order online with the courier.

						+card({
							cardClass: 'card-corporate',
							parentId: 'accordion1',
							number: '2',
							header: 'How can I change something in my order?'
						})
							p If you need to change something in your order, please contact us immediately. We usually process orders within 30 minutes, and once we have processed your order, we will be unable to make any changes. 

						+card({
							cardClass: 'card-corporate',
							parentId: 'accordion1',
							number: '3',
							header: 'How can I pay for my order?'
						})
							p We accept Visa, MasterCard, and American Express credit and debit cards for your convenience.

						+card({
							cardClass: 'card-corporate',
							parentId: 'accordion1',
							number: '4',
							header: 'Can I return an item?'
						})
							p Please contact our administrators for more information on returning products purchased on our website.

						+card({
							cardClass: 'card-corporate',
							parentId: 'accordion1',
							number: '5',
							header: 'How long will my order take to be delivered?'
						})
							p Delivery times will depend on your location. Once payment is confirmed your order will be packaged. Delivery can be expected within a day.

	// Page Footer
	include ../sections/_footer-with-map
